uuid: 4392657c-88dd-4ed2-8175-dbb7a4d3a1e5
langcode: fr
status: true
dependencies:
  config:
    - site_settings.site_setting_group_entity_type.information_global
id: home_pres_block
label: 'home pres block'
group: information_global
multiple: false
